EDIT - feature request #7646

Implement parser and formatter for "hort."”
08/13/2018 10:38 AM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.27

Severity: normal

Description

as soon as #6677 is implemented

Related issues:
Related to EDIT - task #9752: Import for Flora of Mexico Closed
Blocked by EDIT - feature request #6677: Add "hort." flag to Botanical names Rejected

Associated revisions

Revision 7f5ffbcf - 09/09/2021 01:21 PM - Andreas Miiller
ref #7646 , ref #9752 make "hort." parseable

History

#1 - 08/13/2018 10:38 AM - Andreas Miiller
- Blocked by feature request #6677: Add "hort." flag to Botanical names added

#2 - 12/17/2018 01:51 PM - Andreas Kohlbecker

- Tags changed from parser to parser, formatter

#3 - 12/17/2018 01:53 PM - Andreas Kohlbecker

- Tags changed from parser, formatter to parser, formatting

#4 - 09/09/2021 01:20 PM - Andreas Miiller

- Tags changed from parser, formatting to parser, formatting, mexico

- Status changed from New to Resolved

- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 5.45

- % Done changed from 0 to 50

The parser has been implemented for the flora mexico import (#9752). A formatter is not necessary as we do not use a flag but handle hort. as
pseudo-author (#6677)

#5 - 09/09/2021 06:29 PM - Andreas Miiller
- Related to task #9752: Import for Flora of Mexico added

#6 - 09/14/2021 09:32 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
| tested in editor and it also works there. So | close the ticket.

#7 - 09/21/2021 02:11 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.27
